
Registration Check UAT - Bug #12066

Android - QC1226 - Registration Check : Complete Data Signer

20 September 2021 11:54 AM - Jimmy Phang

Status: Resolved Start date: 20 September 2021

Priority: Normal Due date:  

Assignee: Jimmy Phang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

For signer 001 - Pending Ack - inputted Verification Code, we see Complete Data screen - On Complete Data Screen. there are

labeling for the fields need to be changed as below:

Registration No: BVREG00000000000086

Email: tia.merlani@ocbcnisp.com

Mobile No: 081180104881

Account Name: NAMA1 10810000165

KTP: 31710755119100004

Revision No     - Verification No VERqTW0PFL71vpS

Expected :

1. Labelling update to SIGNER DETAILS--->

2. Field ID (KTP) update labelling ---> Identity (KTP)

3. Field NPWP mandatory --> NPWP optional

4. Field Email labelling---> Email Address

5. Document Details labelling Please provide documents in .tif or .tiff format --> update labelling Please provide documents in .jpg or

.png format

Related issues:

Related to Bug #12225: Android - Registration Check - KTP & NPWP Naming for u... Resolved 01 October 2021

History

#1 - 02 October 2021 08:21 AM - Jimmy Phang

1. For signer - inputter details please display masked data.

2. Under SIGNER DOCUMENTS - Please add - Please provide documents in .jpg or .png format

3. Uploaded file naming - Please refer to Bug 12225.

Data To Use:

Complete Data SIGNER  Pending Ack status for BVREG00000000000086 SIGNER-001- Pending Acknowledge

Registration No: BVREG00000000000086

Email: tia.merlani@ocbcnisp.com

Mobile No: 081180104881

Account Name: NAMA1 10810000165

KTP: 31710755119100004

Revision No     - Verification No VERqTW0PFL71vpS

#2 - 02 October 2021 08:23 AM - Jimmy Phang

- Related to Bug #12225: Android - Registration Check - KTP & NPWP Naming for uploaded images added
#3 - 05 October 2021 03:34 PM - sengloong.khoo sengloong.khoo

- Status changed from New to Resolved

- Assignee changed from sengloong.khoo sengloong.khoo to Jimmy Phang

Fixed

#4 - 05 October 2021 05:29 PM - Jimmy Phang

- Status changed from Resolved to Assigned

- Assignee changed from Jimmy Phang to sengloong.khoo sengloong.khoo

Please remain disable & greyout the acknowledge submit button when all the fields are not being inputted. NOT INCLUDING NPWP field cos it's

optional.

#5 - 05 October 2021 06:01 PM - Jimmy Phang

Please help to map only file_name for below:

1. Document details

- file_name

2. Signer document

- ktp_file_name

- npwp_file_name

Please apply to all relevant screen.

1. Signer - Pending Revision (with & without ticket)

2. Inputter - Pending Revision (with & without ticket)

3. Signer - Pending Acknowledgement (with & without ticket)

#6 - 08 October 2021 03:02 PM - Jimmy Phang

- Status changed from Assigned to Resolved

- Assignee changed from sengloong.khoo sengloong.khoo to Jimmy Phang

Tested good.

#7 - 12 October 2021 12:45 PM - Jimmy Phang

- Status changed from Resolved to Assigned

- Assignee changed from Jimmy Phang to sengloong.khoo sengloong.khoo

Issue:

1: Button ack & submit enable if KTP not uploaded. (Please disable with greyout)

2. Not displaying all value data already inputted: gender, place of birth, date of birth, address, province, city -- Please display all value

Data to use.

Signer - Pending Acknowledgement

BVREG00000000000109

Acct Number: 693810031106

Name: YUNI LESTARI

email: jajang.sofian@devteam.net -----------------DATA NOT FOUND
Mobile: 089675403034

KTP: 3211141211940008

VERqKFKhjayxoz4

#8 - 12 October 2021 04:02 PM - Jimmy Phang

Issue:

1: Button ack & submit enable if KTP not uploaded. (Please disable with greyout)

2. Not displaying all value data already inputted: gender, place of birth, date of birth, address, province, city -- Please display all value

Added: for point #2: Please apply the same auto populate for Signer (Complete Data) screen & Signer (EDIT) screen.

#9 - 22 October 2021 09:33 AM - Jimmy Phang

- Status changed from Assigned to Resolved

- Assignee changed from sengloong.khoo sengloong.khoo to Jimmy Phang

Tested good
